Packages - Freedom Issue #1004

[shntool] recommends mac optional installation
2016-05-05 10:07 AM - ovruni

Status: fixed % Done: 100%
Priority: freedom issue

Assignee:

Category:

Description

shntool recommends mac optional installation, but this package is blacklisted

History

#1 - 2016-05-08 02:47 PM - Anonymous

- Assignee set to Anonymous

#2 - 2016-05-27 10:14 PM - Anonymous
- % Done changed from 0 to 100

- Status changed from open to fixed
